/*------------------------------------------------------------------
[ Base ]
-------------------------------------------------------------------*/

body {
	background:#fff;
	font: 400 18px/30px 'jaf-facitweb', sans-serif;
	color:#000;
}

a {
	text-decoration:none;
	color:#fab62e;
}

a:hover {
	text-decoration:none;
	color:#000;
}

b,
strong {
	font-weight:700;
}

img {
	max-width:100%;
	vertical-align:top;
}

h1,
h2,
h3 { 
	color:#fab62e;
	font-size:28px;
	margin-bottom:25px;
	font-weight:normal; 
	text-transform:uppercase;
	line-height: 1.2;
}


@media (max-width:767px)                  { 
	body { font-size:16px; line-height:24px; }
	h1,
	h2,
	h3 {
		font-size:24px;
	}
}

/*------------------------------------------------------------------
[ Wrapper ]
-------------------------------------------------------------------*/
.container {
	max-width:1000px;
	padding:0 50px;
}
.content-area.container {
	padding-top:40px;
	padding-bottom:40px;
}
@media (max-width:767px)                  { 
	.container { padding-left:20px; padding-right:20px; }
}
/*------------------------------------------------------------------
[ Header ]
-------------------------------------------------------------------*/
.site-header { background:#000; position:relative; z-index:999; }
.site-header .navbar-default { background:none; border:none; margin:0; }
.site-header .navbar-header { float:none; margin:20px 0 10px; }

.site-header .navbar-brand { float: none; height: auto; padding: 0; text-transform: uppercase; }
.site-header .navbar-brand:hover { color: #fff; }

.site-header .navbar-brand img { display: block; float:left; margin-right: 20px; }
.site-header .navbar-brand span { margin-top: 30px; display:block; overflow:hidden; font-size: 32px; color: #fff; line-height: normal; font-family:din-condensed-web }
@media (max-width:767px)                  { 
.site-header .navbar-brand img { max-width:105px; }
.site-header .navbar-brand span { margin-top: 0px; font-size:21px; }

}
.site-header .navbar-toggle { border:0; }
.site-header .navbar-toggle > * { background:#fff; }

#bs-example-navbar-collapse-1 > ul > li { color:#fff; font-size:16px; padding-left:10px; padding-right:10px; }
#bs-example-navbar-collapse-1 > ul > li > a { color:#fff;}

@media (min-width:992px)                  { 
	#bs-example-navbar-collapse-1 { padding:0; }
	#bs-example-navbar-collapse-1 > ul > li:first-child { padding-left:0; }
	#bs-example-navbar-collapse-1 > ul > li > a {
		border-bottom:5px solid transparent;
		}
	#bs-example-navbar-collapse-1 > ul > li:hover > a, #bs-example-navbar-collapse-1 > ul > li.current-menu-item > a {
	border-bottom:5px solid #fab62e;}
	
}
@media (max-width:991px)                  {
	#bs-example-navbar-collapse-1 { background:#fff; position:absolute; left:-20px; right:-20px; top:100%; text-align:center; max-height:none; }
	#bs-example-navbar-collapse-1 > ul > li { border-bottom:1px solid #767a7c; }
	#bs-example-navbar-collapse-1 > ul > li > a { color:#767a7c; text-transform:uppercase; }
	
}

@media (max-width:960px)                  {
#bs-example-navbar-collapse-1 > ul > li { color:#fff; font-size:13px; padding-left:5px; padding-right:5px; }
}
/*------------------------------------------------------------------
[ Footer ]
-------------------------------------------------------------------*/
.site-footer { font-size:14px; padding:15px 0; line-height:1; }

.site-info, 
.site-footer-nav,
.site-footer-nav ul { padding:0; margin:0; float:left; list-style:none; line-height:19px;}

.site-footer-nav > ul > li { float:left; }

.site-footer-nav > ul > li > a { color:#000; display:block; }
.site-footer-nav > ul > li > a:hover { color:#fab62e; text-decoration:none; }
.site-footer-nav > ul > li > a:before { border-left: 1px solid #000; content: ""; margin-left: 7px; padding-left: 7px; }

@media (max-width:767px)                  { 
	.site-info, .site-footer-nav, .site-footer-nav ul { float:none; text-align:center; }
	.site-info { margin-bottom:10px; }
	.site-footer-nav > ul > li { float:none; display:inline-block; }
	.site-footer-nav > ul > li > a { margin:3px; }
	.site-footer-nav > ul > li > a:before { display:none; }

}

/*------------------------------------------------------------------
[ Homepage Banner ]
-------------------------------------------------------------------*/
.site-banner { background-color: transparent; background-position: center center; background-size: cover; color: #fff; font-size: 34px; line-height: 40px; padding-top: 380px; padding-bottom: 40px; text-align: right; text-shadow: 1px 0 1px #000000; } 
@media (max-width:767px)                  { 
	.site-banner { font-size:26px; line-height:30px; padding-top:120px; padding-bottom:10px; }
}

.site-slider .owl-buttons > * { background: #000; color: #fff; left: 0; line-height: 35px; margin-top: -17px; position: absolute; text-align: center; top: 50%; width: 35px; z-index:5; } 
.site-slider .owl-buttons > .owl-next { left: auto; right: 0; }

/*------------------------------------------------------------------
[ Subpage Banner ]
-------------------------------------------------------------------*/
.page-banner { background-color: transparent; background-position: center center; background-size: cover; height:317px; }
@media (max-width:767px)                  { 
	.page-banner { height:180px; }
}
/*------------------------------------------------------------------
[ Announcement Section ]
-------------------------------------------------------------------*/
.site-notice { background:#e3f3f6; padding:40px 0; }
.site-notice a { color:#000; }

.site-notice .col-sm-6 { padding-right:33px; }
.site-notice .col-sm-6.leftborder { padding-left:35px; border-left:1px solid #cccccc; }

@media (max-width:767px)                  { 
.site-notice .col-sm-7 { padding-right:15px; }
.site-notice .col-sm-5 { padding-left:15px; border-left: 0px; margin-top:40px; }


.site-notice .col-sm-6 { padding-right:15px; }
.site-notice .col-sm-6.leftborder { padding-left:15px; border-left:0px solid #333; padding-top:25px; }

.site-notice .col-sm-6 br { display:none; }


}


/*------------------------------------------------------------------
[ Footer Publication Section ]
-------------------------------------------------------------------*/
.site-featured { background:#52927f; color:#fff; padding:40px 0px; }
.publication-item { margin: 0; }
.publication-image { margin-right:12px; }
.publication-info { overflow:hidden; font-size:14px; line-height:20px; }
.publication-title { font-size:15px; color:#fab72e; margin:0; line-height:20px; }

.publication-author { font-style:italic; display:block; margin-top:3px; }
.publication-content { margin-top:15px; }


/*------------------------------------------------------------------
[ WP Styles ]
-------------------------------------------------------------------*/
img.alignright { float: right; margin-bottom: 15px; margin-left: 20px; }
img.alignleft { float: left; margin-bottom: 15px; margin-right: 20px; }

#primary { margin-top:-65px; background:#fff; }
.page-template-homepage-php #primary{ margin-top:0; }

@media (max-width:767px)                  { 
	#primary { margin-top:0; }
	
	.site-featured { background:#52927f; color:#fff; padding:0px 0px; }
.publication-item {
margin: 40px;
margin-left: 0px;
margin-right: 0px;
}
}

.entry-title { margin-top:0; }

/*------------------------------------------------------------------
[ FAQ ]
-------------------------------------------------------------------*/
#accordion .ui-accordion-header {
	background:none;
	font-family:  'jaf-facitweb', sans-serif;
	font-size:18px;
	border-radius:0;
	border:0px;
	border-top:1px solid #529381;
	padding:15px 0;	
}


#accordion .ui-accordion-content {
    border: 0 none;
    font-size: 16px;
    line-height: 26px;
    padding: 0;
	margin:0 0 15px;
	overflow:auto;
}
#primary{background:#fff; border-top:5px solid #fab62d;} 
.home #primary{background:none; border-top:none;} 
.home #announcement h3{margin:10px 0;}

.ui-widget { font-family: inherit !important;}

h3.ui-accordion-header {
	text-transform:none !important;
	font-weight:bold;
	}
